PRODUCT STUDIO
產品圖片1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch — 交換機. 記憶體 (RAM): 2048 MB. 詳細的技術規格、硬體相容性及價格明細。
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
D-Link DGS-1250-28XMP Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
ARP控制
是
DHCP功能
Wi-Fi 標準
IEEE 802.3af, IEEE 802.3at
以太網供電PoE輸入數量
24
以太網供電Poe支援
以太網供電Poe每端口功率
15,4 W
位置設置配置 CLI
是
搜尋IGMP
服務品質 QoS 支持
自動 MDI/MDI-X
是
路由/交換容量
128 Gbit/s
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
通信LED指示燈
GTIN EAN UPC
0790069443008,
AC輸入電壓
AC輸入頻率
IP MAC 端口綁定
是
MIB 支援
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF範圍
463430,16 Saat
SFP模組插槽數量
VLAN支援
是
VLAN數量
以太網機箱總功率
370 W
備份與傳輸
是
儲存溫度範圍攝氏度
光纖以太網佈線技術
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
內部記憶體
全雙面列印
兼容系統HS編碼
85176990
出版流程控制
前進速度
95,24 Mpps
包含電源
是
包裝寬度
393 mm
包裝深度
563 mm
包裝緩存
包裝重量
4,76 kg
包裝高度
89 mm
可升級的嵌入式軟體
是
品牌
D-Link
品牌
D-Link
噪音水平
50,8 dB
地址表大小
基於Web的管理
寬度
工作溫度範圍
-5 - 50 °C
工作濕度範圍
0 - 95%
巨型幀
12000
巨型幀支援
已售市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
循環保護
是
快閃記憶體
托盤寬度
120 cm
接觸層
控制台輸入
RJ-45
支援安全演算法
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
支援的電纜類型
Cat5, Cat5e
散熱
1551,891 BTU/s
最大功耗
架子安裝
樹協議持續時間
每托盤數量(海運)
80件
每托盤數量(空運)
80件
每托盤毛重(海運)
426 kg
每托盤毛重(空運)
426 kg
每箱數量
5件
海運托盤每箱數量
16件
深度
添加到系統的日期
2019-06-28
生產日期
產品代碼
DGS-1250-28XMP
產品名稱
DGS-1250-28XMP
產品名稱
DGS-1250-28XMP
產品系列
產品顏色
空運托盤每箱數量
16件
符合性聲明
系統事件日誌
是
紙箱寬度
47,8 cm
紙箱淨重
19,3 kg
紙箱重量
25,5 kg
紙箱長度
58,5 cm
組播支援
是
自動 MDI MDI-X
虛擬LAN功能
Voice VLAN
記憶體類型
DDR3-SDRAM
訪問控制列表 Acl 規則
768
路由過渡容量
連接控制列表 ACL
連接網關鏡像
連接聚類
運輸箱高度
42,8 cm
重量
銅以太網佈線技術
鍵類型
長度
110 cm
阿基斯控制支援
隊列調度算法
Weighted Round Robin (WRR)
電磁相容性
CE A, VCCI A, FCC A, IC, BSMI
靜態路徑
是
靜態路由數量
124
非工作濕度
頭部行程霍爾阻塞
是
類別
Ağ Anahtarları
類別
Ağ Anahtarları
高度
高度 海
184,7 cm
高度 空氣
184,7 cm
®